Installer - Bug #11069

Brightbox PPA no longer contains Passenger package(s)

07/09/2015 10:49 AM - Dominic Cleal

Status: Closed

Priority: High

Assignee: Dominic Cleal

Category: Foreman modules

Target version: 1.8.3

Difficulty:

Triaged:

Bugzilla link:

Pull request: https://github.com/theforeman/puppet-for
eman/pull/334

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description
On Ubuntu 12.04 (Precise), we would install Passenger from the Bri

ghtbox Ruby NG PPA (

https://launchpad.net/~brightbox/+archive/ubuntu/ruby-ng?field.series_{filter=precise), but this no longer contains Passenger.

It seems to have moved over to https://launchpad.net/~brightbox/+a

rchive/ubuntu/passenger-legacy at least. If that's going to stay

around then we need to update the repo setup for Precise in puppet

Causing release_nightly _test_deb failures (http://ci.theforeman.org/j

-foreman.

ob/systest foreman/6730/) where Passenger packages can't be

found:

[ INFO 2015-07-09 14:36:11 verbose] E: Unable to 1

ocate package passenger-commonl.9.1

Associated revisions

Revision 2a49¢304 - 07/13/2015 04:05 AM - Dominic Cleal
fixes #11069 - add brightbox/passenger-legacy PPA for Passenger

History

#1 - 07/13/2015 04:05 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

- translation missing: en.field_release set to 35

- Pull request https://github.com/theforeman/puppet-foreman/pull/334 added
- Pull request deleted ()

#2 - 07/13/2015 04:53 AM - Dominic Cleal

- translation missing: en.field_release changed from 35 to 62

#3 - 07/14/2015 06:01 AM - Dominic Cleal
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset puppet-foreman|2a49c3040665cd7a670324625¢3e6786bd23325f.
